Developer forum

Forum » Dynamicweb 9.0 Upgrade issues » Seems time to update installation documents

Seems time to update installation documents

Shiwanka Chathuranga Dynamicweb Employee
Shiwanka Chathuranga
Reply

DW latest 9.10 uses STRING_AGG function which is introduced in sql server vNext comes with sql version 2017 onwards.

better to update the documentation or version requirement with this details.

Thanks


Replies

 
Scott Forsyth Dynamicweb Employee
Scott Forsyth
Reply

Further info on this. This is 9.10.8 in particular. It wasn't a requirement in 9.10.7. 

 
Carsten Boll Dynamicweb Employee
Carsten Boll
Reply

I will take a look at this - thanks! We have updated the requirements article but had missed the installation document.

 

You must be logged in to post in the forum